{
  "headers": {
    "x-amz-version-id": "3EJvfauLvDPXDZseGZrmK3D7tXEE4DMW",
    "x-amz-id-2": "gtNLLVZOSu5EkPLgXrbfFnGv3CosLuV+bDIQn5uRiJi3eefON9wg8aGaVyXV4wKEqaD/yKIFY0U=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-request-id": "SBZHW6MEWG2C3WMZ",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "etag": "\"a1d878df1109df38f7e86106ef943069\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "1228"
  },
  "url": "https://deno.land/std@0.122.0/collections/associate_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 40388909
  }
}